/*container*/
#container {
  margin: 0 auto;
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
}

#sidebarMenuLeft {
  position: fixed;
  height: 100vh;
}

#content {
  padding-left: 16.7rem;
}

/*userInfo*/
#userInfo {
  margin: 0.625rem 0.9375rem;
  padding: 5px 0.9375rem;
}

#userImg {
  width: 3.125rem;
  height: 3.125rem;
  object-fit: contain;
  border-radius: 100%;
}

/*clock*/
.clock {
  color: white;
  background-color: black;
  padding: 5px;
  border: 3px solid black;
  border-radius: 5px;
}

/*courseInfo*/
#inputCourse {
  height: border-box;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 5px;
}

#titleCourse {
  width: fit-content;
  margin: auto;
  padding: 5px;
  font-weight: bold;
  border: 3px solid black
}

/*chọn ảnh*/
#img-preview {
  width: 20rem;
  margin-bottom: 20px;
  object-fit: contain;
}

#img-preview img {
  width: 100%;
  height: auto;
  display: block;
}

[type="file"] {
  height: 0;
  width: 0;
  overflow: hidden;
}

[type="file"] + label {
  font-family: sans-serif;
  background: #f44336;
  padding: 10px 30px;
  border: 2px solid #f44336;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  transition: all 0.2s;
}

[type="file"] + label:hover {
  background-color: #fff;
  color: #f44336;
}

/*footer*/
#footer {
  height: border-box;
  background-color: #212529;
  color: white;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 10px;
  box-sizing: inherit;
  margin: 0.9375rem 0.9375rem 0.625rem;
  padding: 0.9375rem 1.25rem;
  line-height: 1.6rem;
  border-radius: 5px;
}